@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.container-2 {
	max-width: 1100px;
	margin: 0 auto;
	overflow: auto;
}

.counters {
	background: #01396a;
	color: #fff;
	padding: 40px 20px;
	border-top: 3px lightskyblue solid;
	width: 100%
}

.counters .container-2 {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 10px;
	text-align: center;
}

.counters i {
	color: lightskyblue;
	margin-bottom: 5px;
}

.counters .counter {
	font-size: 45px;
	margin: 10px 0;
}

@media (max-width: 700px) {
	.counters .container-2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.counters .container-2 > div:nth-of-type(1),
	.counters .container-2 > div:nth-of-type(2) {
		border-bottom: 1px lightskyblue solid;
		padding-bottom: 20px;
	}
}